[Resolved] GeneratePress 2.4.2 or 3.0.0 rc1 ?

Home Forums Support GeneratePress 2.4.2 or 3.0.0 rc1 ?

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1472875
    Tomasz

    Hi,
    I bought Generatepress in the premium version. I’m creating a new project. Do you advise to install version 2.4.2 or the latest 3.0 rc1? I will be installing the Dev theme. Wait for the official version, can I install the current one, what do you advise?

    #1473296
    David
    Staff
    Customer Support

    Hi there,

    well the theme is in RC ( Release Candidate ) which means its safe from anymore breaking changes. And we don’t expect many more bug fixes. I would probably run with 3.0 🙂

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.